[WF-General] Ember help

Erik Hjortsberg erik.hjortsberg at gmail.com
Mon Mar 22 01:50:37 PDT 2010


That's one strange error message, which just as Łukasz says might be 
caused Ubuntu using some other shell than bash by default, and this 
shell not recognizing the syntax.
Note though that this error is not in Ember itself, but in the 
Autopackage installation framework. It's therefore not something that 
Ember can fix, and it should preferably therefore be reported to the 
www.autopackage.org people.

/Erik

2010-03-20 11:08, Łukasz Różycki skrev:
> Try:
>
> $ bash ember-0.5.7.x86.package
>
> It should help.
>
> On Sat, Mar 20, 2010 at 10:30 AM, chirag jain<chiragjain1989 at gmail.com>  wrote:
>    
>> Hi,
>>
>> I am a newbie to the worldforge but I am quite impressed by its vision of
>> changing the entire gaming style. I do play a lot of games and always want
>> to devote myself in game developments.
>> I have decent knowledge of C++ and Python and experience of game development
>> for OLPC.
>>
>> I just wanted to check out the client framework Ember and the game it
>> supports. So today I tried to install ember from the package
>> ember-0.5.7.x86.package and got the following logs on my Ubuntu 9.10
>> machine:
>>
>> chirag at chirag-desktop:~/Desktop$ sh ember-0.5.7.x86.package
>> ember-0.5.7.x86.package: 40: Syntax error: "(" unexpected (expecting "fi")
>>
>> I want help to fix this issue.
>>
>> Thanks in advance
>>
>> Regards
>> --
>> Chirag Jain
>>
>> Undergraduate Student
>> Netaji Subash Institute of Technology
>> New Delhi
>>
>> _______________________________________________
>> General mailing list
>> General at mail.worldforge.org
>> http://mail.worldforge.org/lists/listinfo/general
>>
>>
>>      
> _______________________________________________
> General mailing list
> General at mail.worldforge.org
> http://mail.worldforge.org/lists/listinfo/general
>    


More information about the General mailing list